<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Box Properties</title>
    <link rel="stylesheet" href="Ejercicio5.css"></head>
<h1 class="h1">Title<h1>

    <div class="menu1">        
    <h2>Subtitle 1</h2>
    <h2>Subtitle 2</h2>
    </div>

    <div class="menu2">        
        <h2>Menu 1</h2>
        <h2>Menu 2</h2>
        <h2>Menu 3</h2>
        <h2>Menu 4</h2>

        </div>

        <div class="left"><br>

        </div>